- topic: Connect Toulouse
  type: GitLab Connect
  date: May 19, 2020
  date_ends: May 19, 2020
  description: GitLab Connect Toulouse est un événement sur la transformation DevOps.
  location: Toulouse, France
  region: EMEA
  event_url: https://page.gitlab.com/GitLab-Connect-Toulouse.html

- topic: Automating Your Software Factory with GitLab
  type: GitLab Event
  date: April 22, 2020
  date_ends: April 22, 2020
  description: Uncover how the most effective IT teams leverage GitLab to automate their DevSecOps process and achieve cutting-edge results. You’re invited to participate in a simulated team environment where attendees will respond to various scenarios utilizing the GitLab toolchain. We’ll cover everything from Project Management to Continuous Integration/Continuous Delivery (CI/CD), as well as incorporating Security Scanning early on in the process to greatly reduce vulnerabilities and technical debt. Register for this complimentary hands-on workshop.
  location: Irvine, CA, USA
  region: AMER
  social_tags:
  event_url: https://page.gitlab.com/automation-workshop-irvine.html

- topic: Deploy AWS Lambda Applications with Ease webcast
  type: Webcast
  date: April 9, 2020
  date_ends: April 9, 2020
  description: In this webinar, we partner with Ram Dileepan, Solutions Architect at AWS, to show you how the industry’s leading serverless and continuous integration solutions are making serverless possible.
  location: zoom
  region: online
  social_tags:
  event_url: https://about.gitlab.com/webcast/aws-gitlab-serverless/
  
- topic: Harnessing development to scale AppSec webcast
  type: Webcast
  date: March 31, 2020
  date_ends: March 31, 2020
  description: Join this webcast to learn the benefits of the DevSecOps approach by leveraging GitLab and WhiteSource Security testing seamless integration.
  location: zoom
  region: online
  social_tags:
  event_url: https://about.gitlab.com/webcast/scalable-secure-ci/

- topic: KubeCon + CloudNativeCon Europe 2020- Postponed!
  type: Conference
  date: Aug 30, 2020
  date_ends: Aug 30, 2020
  description: |
               The Cloud Native Computing Foundation’s flagship conference gathers adopters and technologists from leading open source and cloud native communities in Amsterdam, The Netherlands.
  location: Amsterdam, The Netherlands
  region: EMEA
  social_tags: KubeCon
  event_url: https://about.gitlab.com/events/kubecon-amsterdam/
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: kubecon-amsterdam
  header_background: /images/events/amsterdam.jpg
  header_image: /images/events/kccnc-eu-2020-white.png
  header_description: "This event has been postponed but you can still set up a time to take a demo with up virtuall here."
  booth: P24
  form:
    title: "Request a meeting today!"
    number: 1003
    success_message: "Thank you for requesting to meet with us at KubeCon + CloudNativeCon Europe 2020. We'll be in touch shortly with more information."
  content:  |

      ### Make sure to stop by the GitLab booth (P24) at KubeCon in Amsterdam!

      Speak with our experts and learn how GitLab simplifies your deployment pipeline to accelerate delivery by 200%. See a live demo, learn about our latest releases, and explore what's on the roadmap for GitLab. 
      
      Would you like to request some dedicated time with our experts at the event? Please fill out the form and a team member will be in touch.<br><br>
      You can schedule a meeting in the following time frames:

        * Tuesday, March 31: 10:30 – 19:30
        * Wednesday, April 1: 10:30 – 17:00
        * Thursday, April 2: 10:30 – 16:30

      ### Resources to get you started with GitLab and Kubernetes

      * [Connecting GitLab with a Kubernetes cluster](https://docs.gitlab.com/ee/user/project/clusters/)
        * Connect your project to Google Kubernetes Engine (GKE) or an existing Kubernetes cluster in a few steps.
      * [Installing GitLab on Kubernetes](https://docs.gitlab.com/charts/)
        * The easiest method to deploy GitLab on Kubernetes is to take advantage of GitLab’s Helm charts.
      * [GitLab + Kubernetes](https://about.gitlab.com/solutions/kubernetes/)
        * Everything you need to build, test, deploy, and run your app at scale
      * [GitLab Prometheus](https://docs.gitlab.com/ee/administration/monitoring/prometheus/)
        * Prometheus is a powerful time-series monitoring service, providing a flexible platform for monitoring GitLab and other software products. GitLab provides out of the box monitoring with Prometheus, providing easy access to high quality time-series monitoring of GitLab services.
      * [Why Prometheus is for everyone](https://about.gitlab.com/blog/2018/09/27/why-all-organizations-need-prometheus/)
        * It's no secret that here at GitLab, we hitched our wagon to Prometheus long ago. We've been shipping it with GitLab since 8.16. Here’s why your organization should be using it too
      * [How Jaguar Land Rover embraced CI to speed up their software lifecycle](/blog/2018/07/23/chris-hill-devops-enterprise-summit-talk/)
        * Inspiration, persistence, an attitude of continuous improvement – how adopting CI helped this vehicle company implement software over the air.

- topic: GitLab Public Sector DevOps Automation Workshop
  type: GitLab Event
  date: April 15, 2020
  date_ends: April 15, 2020
  description: Uncover how the most effective government IT teams leverage GitLab to automate their DevSecOps process and achieve cutting-edge results.
  location: Virtual 
  region: Online 
  event_url: https://page.gitlab.com/GitLabPublicSectorWorkshop-Apr2020.html

- topic: San Antonio Connect 2020
  type: GitLab Connect
  date: March 12, 2020
  date_ends: March 12, 2020
  description: GitLab Connect is coming to San Antonio! Take part in engaging conversations with peers and professionals from all disciplines, and enjoy food, drinks, and Top Golf.
  location: San Antonio, TX, USA
  region: AMER
  event_url: https://page.gitlab.com/connect-sanantonio.html

- topic: GitLab Connect Philadelphia
  type: GitLab Connect
  date: March 11, 2020
  date_ends: March 11, 2020
  description: GitLab Connect is coming to Philadelphia to host a workshop with interactive discussions around real-life DevOps transformation stories. Hear from local users who will share their own difficulties and the importance of moving forward on their DevOps journey, all while lowering their risk of each release and delivering value consistently.
  location: Philadelphia, PA, USA
  region: AMER
  event_url: https://page.gitlab.com/gitlab-connect-philadelphia.html

- topic: DevOps Brunch N’ Learn Detroit
  type: GitLab Event
  date: February 27, 2020
  date_ends: February 27, 2020
  description: Skip breakfast, forget about lunch, and join us for brunch! Leave with a wealth of high-level strategy and actionable tactics you can take back to the office while meeting fellow DevOps colleagues in your area.
  location: Detroit, MI, USA
  region: AMER
  event_url: https://page.gitlab.com/BrunchNLearnDetroit.html

- topic: GitLab Public Sector DevOps Automation Workshop
  type: GitLab Event
  date: February 25, 2020
  date_ends: February 25, 2020
  description: Uncover how the most effective government IT teams leverage GitLab to automate their DevSecOps process and achieve cutting-edge results.
  location: Reston, VA, USA
  region: AMER
  event_url: https://page.gitlab.com/GitLabPublicSectorWorkshop-Feb2020.html

- topic: IT and Cyber Day at MacDill AFB
  type: Conference
  date: February 19, 2020
  date_ends: February 19, 2020
  description: The goal of this expo is to stimulate exchanges of information between industry partners and MacDill AFB Information Management Officers, Information Technology personnel and Contracting Officers, as well as end-users, developers, scientists, researchers and project managers in the areas of cybersecurity and information technology.
  location: Tampa, FL
  region: AMER
  social_tags:
  event_url: https://www.fbcinc.com/event.aspx/Q6UJ9A01PSZF
  
- topic: IT and Cyber Day at Patrick AFB
  type: Conference
  date: February 20, 2020
  date_ends: February 20, 2020
  description: The goal of this expo is to stimulate exchanges of information between industry partners and Patrick AFB Information Management Officers, Information Technology personnel and Contracting Officers, as well as end-users, developers, scientists, researchers and project managers in the areas of cybersecurity and information technology.
  location: Cocoa Beach, FL
  region: AMER
  social_tags:
  event_url: https://www.fbcinc.com/event.aspx/Q6UJ9A01QA6U

- topic: DevSecOps Days at RSAC 2020
  type: Conference
  date: February 24, 2020
  date_ends: February 24, 2020
  description: Last year was a turning point for DevSecOps Days at RSA Conference, with over 800 practitioners engaging in the day-long Monday event. This year, the focus will be on how practitioners are handling the transformation to DevSecOps within their company, the types of problems they are surfacing which impeded their progress and how they are getting buy-in from all levels of the company.
  location: San Francisco, CA
  region: AMER
  social_tags:
  event_url: https://www.devsecopsdays.com/2020-devsecops-sanfrancisco
  
- topic: Fort Huachuca Innovation Day
  type: Conference
  date: February 25, 2020
  date_ends: February 25, 2020
  description: The Fort Huachuca Innovation Day connects government and industry to collaborate on mission requirements and technology solutions. This free event, which is open and free to all Fort Huachuca personnel, provides an opportunity to see the latest in emerging technologies and network with industry experts.
  location: Sierra Vista, AZ 
  region: AMER
  social_tags:
  event_url: https://www.ncsi.com/event/forthuachuca/

- topic: Experience WEST 2020
  type: Conference
  date: March 2, 2020
  date_ends: March 3, 2020
  description: Learn and network while exploring and experiencing the latest platforms, leading-edge technologies and state-of-the-art networking capabilities that support the Sea Services' operations. 
  location: San Diego, CA
  region: AMER
  social_tags:
  event_url: https://www.westconference.org/West20/Public/enter.aspx
  
- topic: SolarWinds AFCEA West 2020 Reception
  type: Conference
  date: March 2, 2020
  date_ends: March 2, 2020
  description: The SolarWinds networking event is a perfect time to learn how SolarWinds is helping our government and education customers change the way they manage and monitor IT infrastructure with unexpected simplicity. It’s also a great opportunity to network with your peers and learn how they overcome their IT management and monitoring challenges while enjoying complimentary cocktails and appetizers. 
  location: San Diego, CA
  region: AMER
  social_tags:
  event_url: https://www.dlt.com/events/solarwinds-afcea-west-2020-reception
  
- topic: GitLab Community Day at SCaLE 18x 
  type: Conference 
  date: March 5-8, 2020 
  date_ends: March 8, 2020 
  description: SCaLE is the largest community-run open-source and free software conference in North America. 
  location: Pasadena, CA 
  region: AMER 
  social_tags: socallinuxexpo 
  event_url: https://about.gitlab.com/blog/2020/02/17/gitlab-at-scale/
  featured: 
    background: /images/events/scale18x.png 

- topic: Fort Gordon Innovation Day
  type: Conference
  date: March 5, 2020
  date_ends: March 5, 2020
  description: The Fort Gordon Innovation Day connects government and industry to collaborate on mission requirements and technology solutions. This event, which is open and free to all Fort Gordon personnel, provides an opportunity to see the latest in emerging technologies and network with industry experts. 
  location: Fort Gordon, GA
  region: AMER
  social_tags:
  event_url: https://www.ncsi.com/event/fortgordon/
  
- topic: ATARC Federal DevOps Summit
  type: Conference
  date: March 10, 2020
  date_ends: March 10, 2020
  description: This educational, one-day symposium will examine DevOps tools and techniques being used by the Federal Government to provide agencies with greater efficiency and cost savings. 
  location: Washington, DC
  region: AMER
  social_tags:
  event_url: https://atarc.org/event/devops-summit-agenda/
  
- topic: AFCEA New Horizons 2020
  type: Conference
  date: March 10, 2020
  date_ends: March 12, 2020
  description: Attend two days of open discussions in the innovation hub of Boston with DoD and Air Force leaders. Gain a better understanding of the impacts and implications of recent congressional authorities and Pentagon policies to speed delivery of relevant capabilities to the warfighter. Hear about the current set of challenges facing the Air Force, Department of Defense and Federal Acquisition, and be a part of the dialogue on the opportunities and solutions to address these concerns. 
  location: Newton, MA
  region: AMER
  social_tags:
  event_url: https://www.hanscomreps.org/event/afcea-new-horizons-2020/
  
- topic: We can embrace the future of work right now - Toptal "Future of Work" event series
  type: Conference
  date: March 10, 2020
  date_ends: March 10, 2020
  description: Join us for the first edition of our "Future of Work" event series! The future of work means that we can work from wherever we want, whenever we want. In this talk, we will delve into the GitLab's new era of remote culture without borders, which revolves around transparency, values, and innovation. By sharing challenges and solutions to creating a thriving remote culture, we hope to inspire other companies to embrace the future of work.
  location: Amsterdam, The Netherlands
  region: EMEA
  social_tags:
  event_url: https://www.meetup.com/Future-of-Work-Amsterdam/events/268771022/
  
- topic: Cloud Expo Europe 2020
  type: Conference
  date: March 11, 2020
  date_ends: March 12, 2020
  description: Cloud Expo Europe is the UK’s leading event for connecting technologists, business leaders and senior business managers with experts, solutions and services to help accelerate digital transformation plans. 
  location: London, UK
  region: EMEA
  social_tags:
  event_url: https://about.gitlab.com/events/cloud-expo-europe
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: cloud-expo-europe
  header_background: /images/events/meeting_image.jpg
  header_description: 
  booth: C914
  form:
    title: "Get in touch and receive swag!"
    number: 1003
    success_message: "Thank you for getting in touch. We'll be in touch shortly with more information."
  content:  |
      ### GitLab absence at Cloud Expo Europe 2020

      With the increased impact of the Covid-19 (Coronavirus) across the world, we have made the difficult decision to cancel our event participation at Cloud Expo Europe with the health and safety of our team members as our highest priority.
      
      However, this should not spoil all the fun! Are you still interested to learn more about GitLab? Do you want to receive the swag we had in store for you? Or do you want to talk to our experts?

      Fill out the form to receive our follow-up email and we will get in touch.
      
      ### Let’s go virtual!
      
      Join our [virtual booth](https://gitlab.zoom.us/j/502302966) and speak with our experts over Zoom. We are hosting a virtual “Ask Me Anything” with Ashish Kuthiala, Sr. Director, Strategic Marketing. 
      
      Join us at our booth at the following times:

        * Wednesday March 11: 2:00 - 2:30 p.m.
        * Thursday March 12: 2:00 - 2:30 p.m.
  
- topic: DevOps Connect DevSecOps Days Virtual Summit
  type: Conference
  date: March 26, 2020
  date_ends: March 26, 2020
  description: Join DevSecOps leaders for an all-day event featuring speaking sessions and panels around the topics of digital transformation and disruption. Just like a real conference – but without the hassle of tickets and crowds – our virtual event features a convenient lobby and a lineup of booths full of downloadable resources.
  location: Virtual 
  region: Online 
  social_tags:
  event_url: https://devopsconnectdevsecops.com/

- topic: USPTO IT Vendor Day
  type: Conference
  date: July 1, 2020
  date_ends: July 1, 2020
  description: Join us for the USPTO IT Vendor Expo, the only chance to get in front of USPTO employees at this facility this year! Companies specializing in IT Security products and services are invited to exhibit at this one day event.
  location: Alexandria, VA 
  region: AMER
  social_tags:
  event_url: https://www.fbcinc.com/event.aspx/Q6UJ9A01Q9FS
  
- topic: Devoxx France 2020
  type: Conference
  date: July 1, 2020
  date_ends: July 3, 2020
  description: Quantixx's developer conference in July 2020 at the Palais des Congrès in Paris is the biggest DevOps event in France. 60 exhibitors for 3 days. 3000 visitors in 2019. 255 speakers, 219 presentations, workshops and plenary sessions.
  location: Paris, France
  region: EMEA
  social_tags:
  event_url: https://www.devoxx.fr/about-us/
  
- topic: CIO Enterprise Summit Paris 2020
  type: Conference
  date: October 1, 2020
  date_ends: October 1, 2020
  description: Be part of a powerful community to develop your innovation strategies, accelerate your company’s digital transformation, grow your network and generate new business partnerships.
  location: Paris, France
  region: EMEA
  social_tags:
  event_url: https://www.ertl-yang.com/global-summit-2020/paris-cio-enterprise-summit/overview

- topic: Failover Conf
  type: Conference
  date: April 21, 2020
  date_ends: April 21, 2020
  description: A virtual event on reliability. Being a resilient engineer means building systems that are hardened against the expected failures and resilient enough to withstand the unexpected ones. This year we expected the opportunity to gather in-person to share our knowledge and experiences building production systems with one another. Then the unexpected happened, forcing many events to cancel or postpone. But we’re resilient. When one opportunity falls through, we "failover" to another. Join us online to learn from the best and brightest in reliability and resilience engineering. 
  location: Online
  region: Online
  social_tags:
  event_url: https://failover-conf.heysummit.com/

- topic: enterprise:CODE 2020
  type: Conference
  date: April 20, 2020
  date_ends: April 21, 2020
  description: enterprise:CODE is the unique end user-driven conference mainly focused on addressing the challenges that businesses are experiencing when adopting and scaling DevOps at an enterprise level. During it’s 5th edition, 200 software development experts and DevOps geeks representing Euro Stoxx 50 companies will unveil their journey to Continuous Delivery and microservices with precise insights into best practices and tooling strategies.
  location: Berlin, Germany
  region: EMEA
  social_tags:
  event_url: https://www.enterprise-code.berlin/
  
- topic: DevOps Days Denver
  type: Conference
  date: August 10, 2020
  date_ends: August 12, 2020
  description: DevOpsDays is back for its 6th annual event in the Rocky Mountains August 10 - August 12, 2020! Devopsdays is a worldwide series of technical conferences covering topics of software development, IT infrastructure operations, and the intersection between them.
  location: Denver, CO 
  region: AMER
  social_tags:
  event_url: https://devopsdays.org/events/2020-denver/welcome/
  
- topic: Devops Barcelona 2020
  type: Conference
  date: December 14, 2020
  date_ends: December 15, 2020
  description: This Conference is for every SysAdmin, Ops, DevOps, Developer, Manager or Techie who wants to level up. For the teams that want to leave a dent both in their companies and in the community.
  location: Barcelona, Spain
  region: EMEA
  social_tags:
  event_url: https://devops.barcelona/

- topic: AWS Summit Tel Aviv
  type: Conference
  date: May 6, 2020
  date_ends: May 6, 2020
  description: |
    AWS Global Summits are free events designed to bring together the cloud computing community to connect, collaborate, and learn about AWS.
  location: Tel Aviv, Israel
  region: EMEA
  social_tags:
  event_url: https://aws.amazon.com/events/summits/?trk=ep_card_event_page&awsf.events-summit=summit-crosstag%23summit-emea 
  
- topic: Montgomery IT Summit
  type: Conference
  date: May 18, 2020
  date_ends: May 20, 2020
  description: Hosted by the Montgomery AFCEA Chapter, this event allows attendees to engage with speakers, panel members, and other Government and Industry leaders in understanding how the Government can work with their contractor partners to deliver collaborative IT solutions and make them operational in a timely and effective manner for the Warrior. 
  location: Montgomery, AL
  region: AMER
  social_tags:
  event_url: http://www.afceamontgomery.org/MITS

- topic: Cloud & DevOps World Summit
  type: Conference
  date: September 2, 2020
  date_ends: September 3, 2020
  description: Cloud & DevOps 2020 is the official cloud event on London Tech Week and part of TechXLR8 the flagship technology show in London. They bring together some of the most innovative IT professionals and developers for 2 days of innovative collaboration, deep learning and informal networking. 
  location: London, UK
  region: EMEA
  social_tags:
  event_url: https://about.gitlab.com/events/cloud-devops-world-london
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: cloud-devops-world-london
  header_background: /images/events/london.jpg
  header_description: "Drop by our booth to see a demo and speak with our GitLab experts!"
  booth: CL134
  form:
    title: "Request a meeting today!"
    number: 1003
    success_message: "Thank you for requesting to meet with us at Cloud and DevOps World Summit 2020. We'll be in touch shortly with more information."
  content:  |

      ### Make sure to stop by the GitLab booth (CL134) at Cloud and DevOps World Summit in London!

      Speak with our experts and learn how GitLab simplifies your deployment pipeline to accelerate delivery by 200%. See a live demo, learn about our latest releases, and explore what's on the roadmap for GitLab. 
      
      Start your cloud native transformation today! [GitLab can help](https://about.gitlab.com/cloud-native/) you with your evolution to building and shipping cloud native apps. Learn how [Ask Media Group](https://about.gitlab.com/webcast/cloud-native-transformation/) modernized their architecture and development with microservices, containers, and Kubernetes.
      
      Would you like to request some dedicated time with our experts at the event? Please fill out the form and a team member will be in touch.<br><br>

  
- topic: Automotive Software Strategies
  type: Conference
  date: March 03, 2020
  date_ends: March 04, 2020
  description: |
    This year’s Automotive Software Strategies (ASS) conference will focus on software solutions for autonomous vehicles using artificial intelligence.
  location: Munich, Germany
  region: EMEA
  social_tags: 
  event_url: https://www.sv-veranstaltungen.de/en/event/sw-strategies/

- topic: fintech:CODE
  type: Conference
  date: November 30, 2020
  date_ends: December 1, 2020
  description: |
    The leading DevOps and Continuous Delivery event for decision makers in the financial services industry.
  location: Frankfurt, Germany
  region: EMEA
  social_tags: 
  event_url: https://www.fintech-code.com/

- topic: "Agile Transformation: The good, the bad, the ugly, and a plan to make it work"
  type: Webcast
  date: January 23, 2020
  date_ends: January 23, 2020
  description: |
    In 2019, Gitlab surveyed over 4000 software professionals about their Agile and DevOps journeys and implementations, and the results offer candid insight into challenges, failures, and wins. We’ll walk through the results and help you build your own journey on what we’ve learned.
  location: Zoom
  region: Online
  social_tags: agiletransformation
  event_url: https://about.gitlab.com/webcast/agile-transformation/

- topic: Enterprise Kubernetes Summit Dallas
  type: Conference
  date: December 11, 2019
  date_ends: December 11, 2019
  description: |
             With the explosive growth of Kubernetes, many organizations are searching for ways to harness the power of container adoption and deliver strategic value to production. GitLab,Rancher, Datadog, and Aqua have partnered together to deliver a free, full stack container workshop that will help your technical teams deliver Kubernetes as a strategic service for your business.
  location: Plano, Texas
  region: AMER
  event_url: https://k8sdallas.splashthat.com/?utm_campaign=Enterprise%20Kubernetes%20Summit%3A%202019-12-11%3A%20Dallas&utm_source=gitlab

- topic: Enterprise Kubernetes Summit Austin
  type: Conference
  date: December 10, 2019
  date_ends: December 10, 2019
  description: |
             With the explosive growth of Kubernetes, many organizations are searching for ways to harness the power of container adoption and deliver strategic value to production. GitLab,Rancher, Datadog, and Aqua have partnered together to deliver a free, full stack container workshop that will help your technical teams deliver Kubernetes as a strategic service for your business.
  location: Austin, Texas
  region: AMER
  event_url: https://k8saustin.splashthat.com/?utm_campaign=Enterprise%20Kubernetes%20Summit%3A%202019-12-10%3A%20Austin&utm_source=gitlab

- topic: Geekfest@Bell
  type: Conference
  date: February 18-19, 2020
  date_ends: February 19,2020
  description: |
             Over 300 software developers and architects will be in attendance, bringing together top talent from teams from across Bell’s Network and IT teams for a series of presentations and workshops and an impressive vendor trade show.
  location: Montréal, QC
  region: AMER
  event_url: https://geekfest.bellevent.ca/become-a-sponsor/about-overview.html

- topic: Shifting left - Rethinking security within DevOps
  type: Webcast
  date: December 05, 2019
  date_ends: December 05, 2019
  description: |
    Join us on December 5th to learn an alternative workflow between Dev and Sec and the benefits of this approach.
  location: Zoom
  region: Online
  social_tags: reducesecurityrisk
  event_url: https://about.gitlab.com/webcast/dev-sec/
  
- topic: GitLab Hosted Financial Services Dinner
  type: Thought Leadership Dinner
  date: December 10, 2019
  date_ends: December 10, 2019
  description: |
             Executive dinner with content delivery by GitLab.
  location: New York, NY
  region: AMER

- topic: Dominando el Desarrollo Continuo de Software
  type: Webcast
  date: December 11, 2019
  date_ends: December 11, 2019
  description: |
    Aprenda sobre el desarrollo continuo de software y cómo el CI/CD listo para usar de GitLab puede ayudarlo a acelerar su ciclo de desarrollo de software en un 200%.
  location: Zoom
  region: Online
  social_tags: GitLabCICD
  event_url: https://about.gitlab.com/webcast/mastering-continuous-development-spanish/
  
- topic: Domínio do desenvolvimento contínuo de software
  type: Webcast
  date: December 12, 2019
  date_ends: December 12, 2019
  description: |
    Aprenda sobre desenvolvimento contínuo de software e como o CI/CD pronto para uso do GitLab pode ajudar você a acelerar seu ciclo de desenvolvimento de software em 200%.
  location: Zoom
  region: Online
  social_tags: GitLabCICD
  event_url: https://about.gitlab.com/webcast/mastering-continuous-development-portuguese/
  
- topic: Maîtrisez vos cycles de développement
  type: Webcast
  date: December 17, 2019
  date_ends: December 17, 2019
  description: |
    Découvez-en plus sur le développement logiciel continu et sur la manière dont le CI / CD prêt à l'emploi de GitLab peut vous aider à accélérer votre cycle de développement logiciel de 200%.
  location: Zoom
  region: Online
  social_tags: GitLabCICD
  event_url: https://about.gitlab.com/webcast/mastering-continuous-development-fr/
  
- topic: DevFest Bauchi 2019
  type: Conference
  date: November 23, 2019
  date_ends: November 23, 2019
  description: |
             GDG DevFest 2019 is an annual all-day developer conference that offers speaker sessions across multiple Google & partner product areas, codelabs, hackathon and more, with over 500 participants in attendance.
  location: Bauchi, Nigeria
  region: EMEA
  social_tags: DevFest
  event_url: https://www.meetup.com/gdgbauchi/events/264984001/

- topic: Open Source Strategy Forum
  type: Conference
  date: November 20, 2019
  date_ends: November 20, 2019
  description: |
             The Open Source Strategy Forum is a oneday conference for experts across financial services, technology and open source to deepen collaboration and drive innovation across the industry in order to deliver better code faster.
  location: New York, NY
  region: AMER
  social_tags: OSStrategy
  event_url: https://opensourcestrategyforum.org/

- topic: Evanta CISO Boston 
  type: Conference
  date: November 20, 2019
  date_ends: November 20, 2019
  description: |
             CISO exec event in Boston. GitLab is moderating a room with up to 20 attendees. We will receive those leads and the leads of everyone who attends our booth & also the show in general. We will have a table that will be staffed during the breaks otherwise, the GitLab attendees are meant to be interacting with the attendees.
  location: Boston, MA
  region: AMER
  event_url: https://www.evanta.com/ciso/summits/boston#overview

- topic: Apex Assembly lead Leadership Dinner
  type: Thought Leadership Dinner
  date: December 11, 2019
  date_ends: December 11, 2019
  description: |
             Executive dinner with content delivery by GitLab.
  location: New York, NY
  region: AMER
  social_tags: Apex_Assembly
  event_url: https://apexassembly.com/2019-ciocisodinnerny-dec11

- topic: Apex Assembly lead Leadership Dinner
  type: Thought Leadership Dinner
  date: November 14, 2019
  date_ends: November 14, 2019
  description: |
             Executive dinner with content delivery by GitLab.
  location: Atlanta, GA
  region: AMER
  social_tags: Apex_Assembly
  event_url: https://apexassembly.com/2019-ciocisodinneratlanta-nov14


- topic: DevOps Days Philadelphia
  type: Conference
  date: October 22-23, 2019
  date_ends: October 23, 2019
  description: |
             DevOpsDays Philadelphia is a technical conference for developers, system administrators and anyone else, whether expert or beginner, involved in technology.
  location: Philadelphia, PA
  region: AMER
  social_tags: DevOpsDaysPHL
  event_url: https://devopsdays.org/events/2019-philadelphia/welcome/

- topic: Hackfest.ca
  type: Conference
  date: November 1-2, 2019
  date_ends: November 2, 2019
  description: |
             Hackfest.ca is the largest hacking event in Canada and brings together more than 1100 computer security enthusiasts. The event takes place over two days of technical conferences about security and hacking.
  location: Quebec City, Canada
  region: NORAM
  event_url: https://hackfest.ca/en/
  
- topic: "Roadshow Chicago: Avoiding the Hidden Cost of DevOps Toolchains"
  type: GitLab Event
  date: February 20, 2020
  date_ends: February 20, 2020
  description: |
             Join GitLab and guest speaker Forrester Principal Analyst Christopher Condo for an interactive discussion on toolchain complexity and how to manage the visibility, security and productivity challenges.
  location: Chicago, IL, USA
  region: NORAM
  event_url: https://page.gitlab.com/roadshow-chicago/

- topic: Agile + DevOps East
  type: Conference
  date: November 6 -7, 2019
  date_ends: November 7, 2019
  description: |
              Agile + DevOps East brings together practitioners seeking to accelerate the delivery of reliable, secure software applications. Find out how the practice of agile & DevOps brings cross-functional stakeholders together to deliver software with greater speed and agility while meeting quality and security demands.Stop by and visit GitLab at booth 2!
  location: Orlando, FL
  region: AMER
  social_tags: AGILEDEVOPSCON
  event_url: https://agiledevopseast.techwell.com/
  
- topic: Argyle CISO Leadership Forum 
  type: Conference
  date: November 13, 2019
  date_ends: November 13, 2019
  description: |
              The Argyle CISO Leadership Forum will dive into the insights, techniques, and technologies that organizations deploy to shield themselves against an ever-increasing array of threats, with an emphasis on advanced threat defense, endpoint protection, cloud security, security analytics and intelligence, data protection, and emerging trends in identity and access management.
  location: New Yotk, NY
  region: AMER
  social_tags: ArgyleCISO
  event_url: https://www.argyleforum.com/events/2019-chief-information-security-officer-ciso-leadership-forum--new-york/
  
- topic: DevOps Live DACH
  type: Conference
  date: November 13-14, 2019
  date_ends: November 14, 2019
  description: |
             Drop by our booth to see a demo and speak with our GitLab experts! Meet our team and speak with our experts and learn how Gitlab reduces complexity in the software development toolchain so organizations can deliver software innovation faster, enjoy a lower total cost of ownership and a competitive advantage.
  location: Frankfurt, Germany
  region: EMEA
  social_tags: techweekde
  event_url: https://www.techweekfrankfurt.de/cloud-expo-europe
  
- topic: GitLab Hackathon
  type: Community Event
  date: November 13-14, 2019
  date_ends: November 14, 2019
  description: |
             GitLab Hackathon is a virtual event open to anyone who is interested in contributing code, documentation, translations, UX designs and more to GitLab. Prizes are awarded to participants for having Merge Requests (MRs) merged and there may also be special award categories at each Hackathon.
  location: Virtual
  region: Online
  event_url: https://about.gitlab.com/community/hackathon/
  featured:
    background: /images/tweets/hackathon-twitter-card.png  

- topic: GitLab Connect Toronto
  type: GitLab Event
  date: November 19, 2019
  date_ends: November 19, 2019
  description: |
             GitLab Connect is coming to Toronto to host a workshop with interactive discussions around real-life DevOps transformation stories, and how to lower your risk of each release while delivering value consistently. Take part in engaging conversations with peers and professionals from all disciplines, and enjoy food and drinks while you learn how GitLab can accelerate your release cycle.
  location: Toronto, ON, Canada
  region: NORAM
  social_tags: GitLabConnect
  event_url: https://page.gitlab.com/GitLabConnect_Toronto2019.html

- topic: "Reddit AMA: Zero Trust at GitLab"
  type: Community
  date: October 29, 2019
  date_ends: October 29, 2019
  description: |
             In the spirit of transparency and collaboration, our GitLab Security team is holding a Reddit AMA in /r/netsec where we’re inviting users to ask us anything about Zero Trust Networking (ZTN) and our ZTN implementation! Join the live conversation from noon to 1 pm PT, October 29!
  region: Online
  social_tags: RedditAMA
  event_url: https://www.reddit.com/r/netsec/comments/d71p1d/were_a_100_remote_cloudnative_company_and_were/

- topic: DevOps Days Detroit
  type: Conference
  date: October 23-24, 2019
  date_ends: October 23, 2019
  description: |
             DevOpsDays Detroit is a technical conference for developers, system administrators and anyone else, whether expert or beginner, involved in technology.
  location: Detroit, MI
  region: NORAM
  social_tags: devopsdaysdetroit
  event_url: https://devopsdays.org/events/2019-detroit/welcome/

- topic: All Things Open
  type: Conference
  date: October 13-15, 2019
  date_ends: October 15, 2019
  description: |
             All Things Open is a polyglot technology conference focusing on the tools, processes and people making open source possible. Target audience includes designers, developers, decision makers, entrepreneurs and technologists of all types and skill levels. Stay current by signing up below.
  location: Raleigh, NC
  region: NORAM
  social_tags: allthingsopen
  event_url: https://page.gitlab.com/all-things-open.html

- topic: DevOps Days Columbus
  type: Conference
  date: September 18-19, 2019
  date_ends: September 19, 2019
  description: |
             DevOpsDays is a technical conference for developers, system administrators and anyone else, whether expert or beginner, involved in technology.
  location: Columbus, OH
  region: NORAM
  social_tags: devopsdayscolumbus
  event_url: https://devopsdays.org/events/2019-columbus/welcome/

- topic: AWS Summit Toronto
  type: Conference
  date: October 3, 2019
  date_ends: October 3, 2019
  description: |
             The AWS Summit Toronto is a free event designed to bring together the cloud computing community to connect, collaborate, and learn about AWS. Join Gitlab at booth 626!
  location: Toronto, Canada
  region: NORAM
  social_tags: AWSSummit
  event_url: https://about.gitlab.com/events/awssummit-toronto/
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: awssummit-toronto
  header_background: /images/events/meeting_image.jpg
  header_description: "Drop by our booth to see a demo and speak with our GitLab experts!"
  booth: 626
  form:
    title: "Request a meeting today!"
    number: 1691
    success_message: "Thank you for requesting to meet with us at AWS Summit Toronto. We'll be in touch shortly with more information."
  content:  |
      ### Make sure to stop by the GitLab booth at AWS Summit Toronto!

      Speak with our experts and learn how GitLab simplifies your deployment pipeline to accelerate delivery by 200%. See a live demo, learn about our latest releases, and explore what's on the roadmap for GitLab.<br><br>

      We will be conducting scheduled demos at the following times:

        * 11:00 AM
        * 1:00 PM
        * 3:00 PM

      ### Resources to get you started with GitLab and AWS

      * [GitLab + AWS](/solutions/aws/)
        * Learn more about how GitLab and AWS work together.
      * [Simple Deployment to Amazon EKS](/blog/2018/06/06/eks-gitlab-integration/)
        * Amazon EKS is now GA! We’ve partnered with AWS to make sure GitLab support is available out of the gate. Here’s how you can take advantage.
      * [Top Five Cloud Trends](/blog/2018/08/02/top-five-cloud-trends/)
        * Cloud computing is officially where it's at. Find out who's in the lead and how to plan for the future.
      * [How Jaguar Land Rover embraced CI to speed up their software lifecycle](/blog/2018/07/23/chris-hill-devops-enterprise-summit-talk/)
        * Inspiration, persistence, an attitude of continuous improvement – how adopting CI helped this vehicle company implement software over the air.

- topic: "Roadshow London: Avoiding the Hidden Cost of DevOps Toolchains"
  type: GitLab Event
  date: September 24, 2019
  date_ends: September 24, 2019
  description: |
             Join GitLab and guest speaker Forrester Principal Analyst Christopher Condo for an interactive discussion on toolchain complexity and how to manage the visibility, security and productivity challenges.
  location: London
  region: EMEA
  event_url: https://page.gitlab.com/roadshow-london/

- topic: CMS CISO Cybersecurity Forum
  type: Conference
  date: October 22, 2019
  date_ends: October 22, 2019
  description: |
             The Annual CMS Chief Information Security Officer (CISO) 2019 Cybersecurity Forum is hosted by the Information Security Privacy Group (ISPG) at CMS.
  location: Baltimore, MD
  region: NORAM
  social_tags: FBCINC
  event_url: https://www.fbcinc.com/event.aspx/Q6UJ9A01A4RU

- topic: "Roadshow Amsterdam: Avoiding the Hidden Cost of DevOps Toolchains"
  type: GitLab Event
  date: September 26, 2019
  date_ends: September 26, 2019
  description: |
             Join GitLab and guest speaker Forrester Principal Analyst Christopher Condo for an interactive discussion on toolchain complexity and how to manage the visibility, security and productivity challenges.
  location: Amsterdam
  region: EMEA
  event_url: https://page.gitlab.com/roadshow-amsterdam/

- topic: "Enterprise Kubernetes Summit Houston"
  type: GitLab Event
  date: September 18, 2019
  date_ends: September 18, 2019
  description: |
             Join us! This event will focus on key aspects of deploying Kubernetes on-premise, in the cloud and at the edge.
  location: Houston, Texas, USA
  region: NORAM
  event_url: https://ek8shouston.splashthat.com/


- topic: "Roadshow San Francisco: Avoiding the Hidden Cost of DevOps Toolchains"
  type: GitLab Event
  date: September 10, 2019
  date_ends: September 10, 2019
  description: |
             Join GitLab and guest speaker Forrester Principal Analyst Christopher Condo for an interactive discussion on toolchain complexity and how to manage the visibility, security and productivity challenges.
  location: San Francisco, CA, USA
  region: NORAM
  event_url: https://page.gitlab.com/roadshow-sf/

- topic: "Roadshow Seattle: Avoiding the Hidden Cost of DevOps Toolchains"
  type: GitLab Event
  date: September 12, 2019
  date_ends: September 12, 2019
  description: |
             Join GitLab and guest speaker Forrester Principal Analyst Christopher Condo for an interactive discussion on toolchain complexity and how to manage the visibility, security and productivity challenges.
  location: Seattle, WA, USA
  region: NORAM
  event_url: https://page.gitlab.com/roadshow-seattle/

- topic: "DevOps Days Stockholm"
  type: GitLab Event
  date: September 17, 2019
  date_ends: September 18, 2019
  description: |
             Join us at Deveops Days in Stockholm.  DevOpsDays is a self-organizing conference and brings together practitioners and leaders in Software Development and IT Operations to collaborate and learn from each other.
  location: Stockholm, Sweden
  region: EMEA
  event_url: https://devopsdays.org/events/2019-stockholm/welcome/

- topic: DevOps Days Raleigh
  type: Conference
  date: October 1-2, 2019
  date_ends: October 2, 2019
  description: |
             DevOpsDays is a technical conference for developers, system administrators and anyone else, whether expert or beginner, involved in technology.
  location: Raleigh, NC
  region: NORAM
  social_tags: devopsdaysrdu
  event_url: https://www.devopsdays.org/events/2019-raleigh/welcome/

- topic: SRE Con EMEA
  type: Conference
  date: October 2-4, 2019
  date_ends: October 4, 2019
  description: |
             SREcon is a gathering of engineers who care deeply about site reliability, systems engineering, and working with complex distributed systems at scale. SREcon strives to challenge both those new to the profession as well as those who have been involved in it for decades. The conference has a culture of critical thought, deep technical insights, continuous improvement, and innovation.
  location: Dublin, Ireland
  region: EMEA
  event_url: https://www.usenix.org/conference/srecon19emea

- topic: "Roadshow DC: Avoiding the Hidden Cost of DevOps Toolchains"
  type: GitLab Event
  date: October 17, 2019
  date_ends: October 17, 2019
  description: |
             Join GitLab and guest speaker Forrester Principal Analyst Christopher Condo for an interactive discussion on toolchain complexity and how to manage the visibility, security and productivity challenges.
  location: Washington, DC, USA
  region: NORAM
  event_url: https://page.gitlab.com/roadshow-dc/

- topic: GoLab
  type: Conference
  date: October 20-22, 2019
  date_ends: October 22, 2019
  description: |
              GoLab the international conference about Go in Florence.
  location: Florence, Italy
  region: EMEA
  social_tags: GoLab2019
  event_url: https://golab.io

- topic: DevOpsCon 2019
  type: Conference
  date: December 3-4, 2019
  date_ends: December 4, 2019
  description: |
               At DevOpsCon, you will meet internationally recognised thought leaders of the DevOps movement and benefit from their expertise.
  location: Munich, Germany
  region: EMEA
  social_tags: DevOpsCon
  event_url: https://devopsconference.de/?gclid=EAIaIQobChMIj--kyYnh4wIVhpSyCh2rug8HEAAYAiAAEgKhJfD_BwE

- topic: GitLab Contribute- Cancelled
  type: GitLab Event
  date: March 22 - March 27, 2020
  date_ends: March 27, 2020
  description: |
    Contribute is our annual GitLabber community event. We get together to get face-time with one another, build community, and get some work done! Since our team is scattered all over the globe, we try to plan a different location for each GitLab Contribute.
  location: Prague, Czech Republic
  region: EMEA
  social_tags: gitlabcontribute
  event_url: /events/gitlab-contribute/
  # url: gitlab-contribute
  header_background: /images/events/prague-unsplash.jpg
  header_image: /images/events/gitlab-contribute-icon-web.png
  header_description: Prague Here We Come!
  content:  | ### Countdown

      <p class="alert alert-gitlab-purple text-center">
      <i class="fab fa-gitlab fa-fw" style="color:rgb(252,109,38); font-size:.85em" aria-hidden="true"></i>
      Counting down to March 22nd 2020!
      <i class="fab fa-gitlab fa-fw" style="color:rgb(252,109,38); font-size:.85em" aria-hidden="true"></i>
      <br/><br/>
      <span class="h3" id="nextSummitCountdown">
      <i class="fas fa-spinner fa-spin fa-fw" style="color:rgb(107,79,187); font-size:.85em" aria-hidden="true"></i>
      </span>
      </p>

      ### Upcoming Contribute

      Save the date and get excited! The next Contribute will be from March 22nd through 27th 2020 in Prague!

      ### Lodging
      We will be staying at both the Hilton Prague (Pobřežní 1, Prague, Czech Republic, 186 00) and Hilton Prague Old Town (V Celnici 7, Prague, Czech Republic, 110 00). Rooming assignments will be assigned once you register for the event (around early Feb). We have negotiated rates at each of the hotels up to five days before and after the event for those wanting to extend their trip and for groups wanting to host team meetings. You will be able to express these preferences during registration.

      ### Timelines
      The registration portal will open Oct 21st. At that time you will be able to book travel, express rooming preferences, extended stay preferences, suggest workshops and select excursions. We are still finalizing pricing for guests and the public. This will all be announced on the 21st as well. On the last day of every month, we will send out a news letter to the team and those attending with updates on the event and tips on how to prep.
      Questions? Please feel free to reach out to [contribute@gitlab.com](mailto:contribute@gitlab.com)

      ### We believe that "[everyone can contribute](/company/strategy/#mission)."
      <iframe width="140" height="79" src="https://www.youtube.com/embed/V2Z1h_2gLNU" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

      ### Why Contribute?

      The name and concept of Contribute comes back to our [GitLab Values](https://about.gitlab.com/handbook/values/) of Collaboration, Results, Effectiveness, Diversity, Iteration, and Transparency. We believe "Everyone Can Contribute" and this motto is ingrained in everything we do and integral to our success as a team and company. We are better together and because of each other so we ask at this event that everyone contribute.

      ### What to expect?

      This is not your average conference where you join sessions that we've set up for you and passively listen to the content. You are signing up to contribute to building and sharing with this community.

      ### Goals

      The goal of Contribute is to get to know the people in the GitLab community better. The better you know people, the easier it is to collaborate. We want to build trust and rapport between groups.

      ### 2019 recap

      As you surely know, we are an all remote company with [over 800 team members in more than 55 countries worldwide](https://about.gitlab.com/team). Since we don't have watercooler talk or an office we also do a lot of fun stuff when we are all get together! We would love for you to get to know us and each other, without a focus on your job or title. This way you will see the people that contribute to GitLab instead of just a name on your screen. We have a whole list of fun activities planned for 2020 and are excited to spend time with you.

      <iframe width="140" height="79" src="https://www.youtube.com/embed/xdtPNXtkBhE" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

- topic: DevOps World, Jenkins World
  type: Conference
  date: August 12-15, 2019
  date_ends: August 15, 2019
  description: |
             DevOps World, Jenkins World brings together DevOps thought leaders, IT executives, continuous delivery practitioners and the Jenkins community and ecosystem in one global event. Stop by our booth to see how you can speed up your software lifecycle by 200%.
  location: San Francisco, CA, USA
  region: NORAM
  social_tags: devopsworldconf
  event_url: https://about.gitlab.com/events/devops-world/
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: devops-world
  header_background: /images/events/san-francisco.jpg
  header_description: "Drop by our booth to speak with our GitLab experts and join our happy hour!"
  booth: 1421
  form:
    title: "Register today!"
    number: 1691
    success_message: "Thank you for registering for our happy hour! We'll be in touch shortly with more information."
  content:  |
      ### Join our happy hour on Wednesday, August 14!

      GitLab is hosting a happy hour on Wednesday August 14th at the historic [American Bookbinder Museum](https://bookbindersmuseum.org/).  Join us for a drink and party prep (think face painting and costumes) before heading over to the expo hall for the conference party.<br><br>

      ### Make sure to stop by the GitLab booth at DevOps World / Jenkins World!

      Speak with our experts and learn how GitLab simplifies your deployment pipeline to accelerate delivery by 200%. See a live demo, learn about our latest releases, and explore what's on the roadmap for GitLab.<br><br>

- topic: AWS Summit Chicago
  type: Conference
  date: May 30, 2019
  date_ends: May 30, 2019
  description: |
             The AWS Summit Chicago is a free event designed to bring together the cloud computing community to connect, collaborate, and learn about AWS. Join Gitlab at booth 105!
  location: Chicago, IL, USA
  region: NORAM
  social_tags: AWSSummit
  event_url: https://about.gitlab.com/events/aws-summit-chicago/
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: aws-summit-chicago
  header_background: /images/events/chicago.jpg
  header_description: "Drop by our booth to see a demo and speak with our GitLab experts!"
  booth: 105
  content:  |
      ### Make sure to stop by the GitLab booth at AWS Summit Chicago!

      Speak with our experts and learn how GitLab simplifies your deployment pipeline to accelerate delivery by 200%. See a live demo, learn about our latest releases, and explore what's on the roadmap for GitLab.<br><br>

      We will be conducting scheduled demos at the following times:

        * 2:00 PM
        * 2:30 PM
        * 3:00 PM
        * 4:30 PM

      ### Resources to get you started with GitLab and AWS

      * [GitLab + AWS](/solutions/aws/)
        * Learn more about how GitLab and AWS work together.
      * [Simple Deployment to Amazon EKS](/blog/2018/06/06/eks-gitlab-integration/)
        * Amazon EKS is now GA! We’ve partnered with AWS to make sure GitLab support is available out of the gate. Here’s how you can take advantage.
      * [Top Five Cloud Trends](/blog/2018/08/02/top-five-cloud-trends/)
        * Cloud computing is officially where it's at. Find out who's in the lead and how to plan for the future.
      * [How Jaguar Land Rover embraced CI to speed up their software lifecycle](/blog/2018/07/23/chris-hill-devops-enterprise-summit-talk/)
        * Inspiration, persistence, an attitude of continuous improvement – how adopting CI helped this vehicle company implement software over the air.

- topic: AWS Summit New York City
  type: Conference
  date: July 11, 2019
  date_ends: July 11, 2019
  description: |
             The AWS Summit New York City is a free event designed to bring together the cloud computing community to connect, collaborate, and learn about AWS. Join Gitlab at booth 249!
  location: New York, NY, USA
  region: NORAM
  social_tags: AWSSummit
  event_url: https://about.gitlab.com/events/aws-summit-nyc/
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: aws-summit-nyc
  header_background: /images/events/new-york-city.jpg
  header_description: "Drop by our booth to see a demo and speak with our GitLab experts!"
  booth: 249
  form:
    title: "Request an in-depth meeting"
    number: 1691
    success_message: "Thank you for requesting to meet! We'll be in touch shortly with more information."
  content:  |
      ### Make sure to stop by the GitLab booth at AWS Summit New York City!

      Speak with our experts and learn how GitLab simplifies your deployment pipeline to accelerate delivery by 200%. See a live demo, learn about our latest releases, and explore what's on the roadmap for GitLab.<br><br>

      ### Resources to get you started with GitLab and AWS

      * [GitLab + AWS](/solutions/aws/)
        * Learn more about how GitLab and AWS work together.
      * [Simple Deployment to Amazon EKS](/blog/2018/06/06/eks-gitlab-integration/)
        * Amazon EKS is now GA! We’ve partnered with AWS to make sure GitLab support is available out of the gate. Here’s how you can take advantage.
      * [Top Five Cloud Trends](/blog/2018/08/02/top-five-cloud-trends/)
        * Cloud computing is officially where it's at. Find out who's in the lead and how to plan for the future.
      * [How Jaguar Land Rover embraced CI to speed up their software lifecycle](/blog/2018/07/23/chris-hill-devops-enterprise-summit-talk/)
        * Inspiration, persistence, an attitude of continuous improvement – how adopting CI helped this vehicle company implement software over the air.

- topic: Gartner IT Symposium/Xpo Spain
  type: Conference
  date: November 3-7, 2019
  date_ends: Nov 7, 2019
  description: |
    Gartner Symposium/ITxpo 2019 is the place to hone your leadership skills, refine your strategies, and find the innovative technologies that will help to power your digital transformation.
  location: Barcelona, Spain
  region: EMEA
  social_tags: GartnerSymposium
  event_url: https://www.gartner.com/en/conferences/emea/symposium-spain
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: gartner-symposium-spain
  header_background: /images/events/barcelona.jpg
  header_description: "Learn how GitLab helps streamline your application development processes to accelerate digital transformation without compromising security and compliance"
  booth: "TBD"
  form:
    title: "Schedule a demo"
    number: 1691
    success_message: "Thank you for requesting to meet! We'll be in touch shortly with more information."
  content:  |
      ### Make sure to stop by the GitLab booth!

      Learn why customers say GitLab is “[DevOps without the overhead](https://www.gartner.com/reviews/review/view/916200)” and why GitLab is recognized as a [July 2019 Gartner Peer Insights Customers’ Choice for Enterprise Agile Planning Tools](https://www.gartner.com/reviews/market/enterprise-agile-planning-tools/vendor/gitlab).

      ### Request a meeting with GitLab

      Let’s schedule a time to meet at Gartner IT Symposium. Fill out the form to submit your request and we’ll be in touch to find a time that works for you.

- topic: DevOps Enterprise Summit US
  type: Conference
  date: Oct 28-30, 2019
  date_ends: October 30, 2019 # Month DD, YYYY
  description: |
    DevOps Enterprise Summit is a conference for the leaders of large, complex organizations implementing DevOps principles and practices. The event programming emphasizes both evolving technical and architectural practices and the methods needed to lead widespread change efforts in large organizations. The goal is to give leaders the tools and practices they need to develop and deploy software faster and to win in the marketplace.
  location: Las Vegas, NV, USA
  region: NORAM
  social_tags: DevOps, DOES
  event_url: https://events.itrevolution.com/us/
  url: does-us
  header_background: /images/events/las-vegas.jpg
  header_image: /images/events/does.svg
  header_description: "Drop by our booth to see a demo and speak with our GitLab experts!"
  booth: 401
  form:
    title: "Request a meeting today!"
    number: 1691
    success_message: "Thank you for requesting to meet with us at DOES US in Las Vegas. We'll be in touch shortly with more information."
  content:  |
      ### Make sure to stop by the GitLab booth!

      Speak with our experts and learn how GitLab simplifies your deployment pipeline to accelerate delivery by 200%. See a live demo, learn about our latest releases, and explore what’s on the roadmap for GitLab.

      ### How you can get started with GitLab and Auto DevOps

      * [Auto DevOps with GitLab](https://docs.gitlab.com/ee/topics/autodevops/)
      * [Top Five Cloud Trends](/blog/2018/08/02/top-five-cloud-trends/)
      * [How Jaguar Land Rover embraced CI to speed up their software lifecycle](/blog/2018/07/23/chris-hill-devops-enterprise-summit-talk/)

- topic: KubeCon + Cloud Native Conf North America
  type: Conference
  date: Nov 18-21, 2019
  date_ends: Nov 21, 2019
  description: |
               The Cloud Native Computing Foundation’s flagship conference gathers adopters and technologists from leading open source and cloud native communities in San Diego, California from November 18-21, 2019. Join Kubernetes, Prometheus, Envoy, OpenTracing, Fluentd, gRPC, containerd, rkt, CNI, Jaeger, Notary, TUF, Vitess, CoreDNS, NATS, Linkerd, Helm, Harbor and etcd as the community gathers for four days to further the education and advancement of cloud native computing.
  location: San Diego, CA, USA
  region: NORAM
  social_tags: KubeCon2019, KubeConSanDiego
  event_url: https://about.gitlab.com/events/kubecon-na/
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: kubecon-na
  header_background: /images/events/san-diego.jpg
  header_image: /images/events/kccnc-na-color.png
  header_description: "Drop by our booth to see a demo and speak with our GitLab experts!"
  booth: P38
  form:
    title: "Request a meeting today!"
    number: 1691
    success_message: "Thank you for requesting to meet with us at KubeCon + Cloud Native Conf in San Diego. We'll be in touch shortly with more information."
  content:  |

      ### Make sure to stop by the GitLab booth at KubeCon in San Diego!

      Speak with our experts and learn how GitLab simplifies your deployment pipeline to accelerate delivery by 200%. See a live demo, learn about our latest releases, and explore what's on the roadmap for GitLab.<br><br>

      ### Join us for [MultiCloudCon Zero Day Event](https://multicloudcon.io/)

      The day will be filled with experts in cloud, Kubernetes, database resources, CI/CD, security and workload portability to learn how multicloud is evolving to make developers and operations lives easier. As part of our programming, we're casting a spotlight on talks from our community to discuss topics and demonstrate solutions that are important to share. If you have a talk, presentation, demo or panel idea, please submit a proposal-- we'd love to hear from you. The [CFP](https://docs.google.com/forms/d/1owa3Tifuq7NgQXtO05wlFpP0v8Hk2WUwt-9WVdgx3N8/edit) is open till Oct 7th.

      ### Resources to get you started with GitLab and Kubernetes

      * [Connecting GitLab with a Kubernetes cluster](https://docs.gitlab.com/ee/user/project/clusters/)
        * Connect your project to Google Kubernetes Engine (GKE) or an existing Kubernetes cluster in a few steps.
      * [Installing GitLab on Kubernetes](https://docs.gitlab.com/ee/install/kubernetes/)
        * The easiest method to deploy GitLab on Kubernetes is to take advantage of GitLab’s Helm charts.
      * [GitLab + Kubernetes](https://about.gitlab.com/solutions/kubernetes/)
        * Everything you need to build, test, deploy, and run your app at scale
      * [GitLab Prometheus](https://docs.gitlab.com/ee/administration/monitoring/prometheus/)
        * Prometheus is a powerful time-series monitoring service, providing a flexible platform for monitoring GitLab and other software products. GitLab provides out of the box monitoring with Prometheus, providing easy access to high quality time-series monitoring of GitLab services.
      * [Why Prometheus is for everyone](https://about.gitlab.com/blog/2018/09/27/why-all-organizations-need-prometheus/)
        * It's no secret that here at GitLab, we hitched our wagon to Prometheus long ago. We've been shipping it with GitLab since 8.16. Here’s why your organization should be using it too
      * [How Jaguar Land Rover embraced CI to speed up their software lifecycle](/blog/2018/07/23/chris-hill-devops-enterprise-summit-talk/)
        * Inspiration, persistence, an attitude of continuous improvement – how adopting CI helped this vehicle company implement software over the air.
        
- topic: AWS re:Invent
  type: Conference
  date: December 2-6, 2019
  date_ends: December 6, 2019 # Month DD, YYYY
  description: |
               AWS re:Invent 2019 is the Amazon Web Services annual user conference dedicated to cloud strategies, IT architecture and infrastructure, operations, security and developer productivity.
  location: Las Vegas, NV, USA
  region: NORAM
  social_tags: AWSreInvent2019
  event_url: https://about.gitlab.com/events/aws-reinvent/
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: aws-reinvent
  header_background: /images/events/IMG_4756.jpeg
  header_image: /images/events/aws-reinvent.svg
  header_description: "Come hang out with us -- see a demo and speak with our experts!"
  booth: 1620
  form:
    title: "Schedule a 1:1 meeting with us!"
    number: 1691
    success_message: "Thank you for requesting to meet with us at AWS re:Invent. We'll be in touch shortly with more information."
  content:  |
      ### Make sure to stop by the GitLab booth #1620!

      GitLab enables faster dev cycles and and team collaboration. Speak with our experts and learn how GitLab can deploy to various different AWS services like: [EKS](/blog/2018/06/06/eks-gitlab-integration/), [ECS](https://medium.com/@alfianeffendy/deployment-automation-with-gitlab-runner-aws-ecs-docker-c3007908f358), [EC2](/solutions/aws/), [Lambda](https://zulily-tech.com/2019/05/22/leveraging-serverless-tech-without-falling-into-the-ownerless-trap/), [Fargate](/customers/trek10/), etc. See a live demo, learn about our latest releases, and explore what’s on the roadmap for GitLab.

      Need more 1:1 time with our experts? Simply fill out the form on the right to schedule some time with us at the conference.

      ### Join us at our breakout session & partner showcase demo

      * [Amplifying CI/CD helped Wag! reduce release process by 600%](https://www.portal.reinvent.awsevents.com/connect/search.ww?trk=www.google.com,direct#loadSearch-searchPhrase=wag&searchType=session&tc=0&sortBy=abbreviationSort&p=&i(18667)=31662) - Monday December 2nd @ 1pm PT (DOP205-S)
      * [Reinvent your pipeline with GitLab, Kubernetes, and Amazon EKS](https://www.portal.reinvent.awsevents.com/connect/search.ww?searchPhrase=WWPS+Breakfast&mkt_tok=eyJpIjoiTXpnNVpXTXdNVEEzWkRBdyIsInQiOiJ1RHlhTHFxNkFUaCs1bTJBMEVCdjNCWkt6T2lXRzNzTzBwYTRZeEVtV0hNeEQySDlTRW5EMVhiSU9qcVVmMXU1VUtpUnN1NlFJVkxTU2JDTkp1dm5nZz09In0%3D#loadSearch-searchPhrase=gitlab&searchType=session&tc=0&sortBy=abbreviationSort&p=) - December 5th 12:40 PM-1PM, Venetian, Level 2, Pilvi Theater - Expo Hall
      * AWS Marketplace - visit booth on Wednesday December 4th from 8am - 6pm PT   

      ### Check us out at the [Public Sector Keynote](https://www.portal.reinvent.awsevents.com/connect/search.ww?searchPhrase=WWPS+Breakfast&mkt_tok=eyJpIjoiTXpnNVpXTXdNVEEzWkRBdyIsInQiOiJ1RHlhTHFxNkFUaCs1bTJBMEVCdjNCWkt6T2lXRzNzTzBwYTRZeEVtV0hNeEQySDlTRW5EMVhiSU9qcVVmMXU1VUtpUnN1NlFJVkxTU2JDTkp1dm5nZz09In0%3D) on December 4 at 7 am  
      
      * Dec 4th 7:00-8:30AM, Venetian Level 5, Palazzo O (room) at The Venetian
      
      ### Resources to get you started with GitLab and AWS

      * [GitLab + AWS Joint Solution](/solutions/aws/)
        * Learn more about how GitLab and AWS work together.
      * GitLab + AWS Customer Stories
        * [Trek10](/customers/trek10/) - Focused on customizing AWS enterprise-ready solutions, Trek10 uses GitLab to foster stronger client relationships
        * [Axway](/customers/axway/) - Realizes a 26x faster release cycle
        * [Alteryx](/customers/alteryx/) - Increased visibility pushed to increase build speed
        * [Goldman Sachs](/customers/goldman-sachs/) - Improves from 1 build every two weeks to over a thousand per day

- topic: Gartner Applications Summit
  type: Conference
  date: December 3-5, 2019
  date_ends: December 5, 2019 # Month DD, YYYY
  description: |
              Join us to leverage Agile, DevOps, APIs, microservices and more to take your application strategy to the next level.
  location: Las Vegas, NV, USA
  region: NORAM
  social_tags:
  event_url: https://www.gartner.com/en/conferences/na/applications-us
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: gartner-app-summit
  header_background: /images/events/las-vegas.jpg
  header_image:
  header_description: "Drop by our booth to see a demo and speak with our GitLab experts!"
  booth: 223
  form:
    title: "Schedule a 1:1 meeting with us"
    number: 1691
    success_message: "Thank you for requesting to meet with us at Gartner Application Summit. We'll be in touch shortly with more information."
  content:  |
      ### Build agile and scalable applications with GitLab

      GitLab is a complete DevOps platform, delivered as a single application that optimizes the way development, security, and operations teams collaborate. Speak with our experts and learn how GitLab simplifies your deployment pipeline to accelerate delivery from weeks to minutes. See a live demo, learn about our latest release, and explore what’s on the roadmap for GitLab.
      
      ### Find out why everyone is raving about GitLab
      
      [Gartner named GitLab a “Visionary”](https://about.gitlab.com/analysts/gartner-eapt/) in the 2019 Gartner Enterprise Agile Planning Tools Magic Quadrant. Our vision is to make it simple, easy, and fast for people to contribute and deliver value to their users. We believe that a single application, preconfigured to work by default across the DevOps lifecycle will enable faster cycle times. 
      

      [Forrester named GitLab a Leader](https://about.gitlab.com/analysts/forrester-cloudci19/) for Continuous Integration in their 2019 Forrester Wave: Cloud-Native Continous Integration Tools, Q3, 2019. Our approach of having a single application to manage the entire software development provides and flexibility to run builds on any cloud or on-premises makes for an easy to use and fluid user experience.
      

      What our customers are saying
      

      “GitLab has allowed us to dramatically increase the velocity of development in our Engineering Division. We believe GitLab’s dedication to helping enterprises rapidly and effectively bring software to market will help other companies achieve the same sort of efficiencies we have seen inside Goldman Sachs. We now see some teams running and merging 1000+ CI feature branch builds a day!”
      --Andrew Knight, Managing Director at [Goldman Sachs](https://about.gitlab.com/customers/goldman-sachs/)
      
      “GitLab offered the most advanced feature set on the market.”
      --Eric Labourdette, Head of Global R&D Engineering Services at [Axway](https://about.gitlab.com/customers/axway/)
      
      “Just having the real scalable architecture of GitLab, how every piece is independently scalable was good for us because we [the team] are all scalability nerds. So, looking at that architecture, we can say, ‘Oh my god, it’s sane architecture.’”
      --Weilu Jia, Head of Tools and Automation Infrastructure at [Wish](https://about.gitlab.com/customers/wish/)

- topic: GitLab Nigeria Community 
  type: MeetUp
  date: March 6, 2020
  date_ends: March 6, 2020
  description:  Learn how to use GitLab for Education at this community meetup.
  location: Abuja, Nigeria
  region: EMEA
  social_tags: GitLabMeetup
  event_url: https://www.meetup.com/GitLab-Nigeria-Community/events/267594256/

- topic: Future of Work Amsterdam
  type: MeetUp
  date: March 10, 2020
  date_ends: March 10, 2020
  description: Hear from a group of speakers, including a GitLab team member, about how remote work is changing the way people work.
  location: Amsterdam, Netherlands
  region: EMEA
  social_tags: GitLabMeetup
  event_url: https://www.meetup.com/Future-of-Work-Amsterdam/events/268771022/

- topic: Frankfurt GitLab Meetup Group
  type: MeetUp
  date: March 12, 2020
  date_ends: March 12, 2020
  description: This meetup will feature a talk on CI/CD with Gitlab, Jenkins, Helm3, and Kubernetes.
  location: Frankfurt, Germany
  region: EMEA
  social_tags: GitLabMeetup
  event_url: https://www.meetup.com/Frankfurt-GitLab-Meetup-Group/events/268634468/

- topic: Aarhus DevOps 
  type: MeetUp
  date: March 17, 2020
  date_ends: March 17, 2020
  description: If you want to learn more about GitLab or you just think that having your entire DevOps lifecycle in one application sounds too good to be true, this meetup featuring a deep dive into GitLab is for you. 
  location: Aarhus, Denmark
  region: EMEA
  social_tags: GitLabMeetup
  event_url: https://www.meetup.com/Arhus-DevOps-Meetup/events/268531534/

- topic: GitLab Nigeria Community 
  type: MeetUp
  date: March 18, 2020
  date_ends: March 18, 2020
  description:  A meetup focusing on Behavior Driven Development, Test Driven Development and Pipelines with GitLab.
  location: Abia, Nigeria
  region: EMEA
  social_tags: GitLabMeetup
  event_url: https://www.meetup.com/GitLab-Nigeria-Community/events/267551127/

- topic: GitLab Nigeria Community 
  type: MeetUp
  date: March 25, 2020
  date_ends: March 25, 2020
  description: This meetup will show you how you can set up appropriate tech infrastructure, coupled with effective team collaboration towards speedy project delivery. 
  location: Abraka, Nigeria
  region: EMEA
  social_tags: GitLabMeetup
  event_url: https://www.meetup.com/GitLab-Nigeria-Community/events/268616932/

- topic: GitLab Nigeria Community 
  type: MeetUp
  date: March 28, 2020
  date_ends: March 28, 2020
  description: This GitLabNG event is for all tech enthusiasts and developers in and around Effurun. Join us for a deep dive into "Project Management with GitLab" and how you can use GitLab to manage your projects. 
  location: Warri, Nigeria
  region: EMEA
  social_tags: GitLabMeetup
  event_url: https://www.meetup.com/GitLab-Nigeria-Community/events/268099341/

- topic: GitLab Nigeria Community 
  type: MeetUp
  date: May 7, 2020
  date_ends: May 7, 2020
  description:  Learn the basics of Git and GitLab at this meetup.
  location: Abuja, Nigeria
  region: EMEA
  social_tags: GitLabMeetup
  event_url: https://www.meetup.com/GitLab-Nigeria-Community/events/266994369/

- topic: JsConf Armenia
  type: Conference
  date: November 30, 2019
  date_ends: November 30, 2019
  description: |
      JS Conf Armenia is the biggest JavaScript conference in the region that brings together 1000+ JavaScript developers from regional countries to discuss JS, network and have fun.
  location: Yerevan, Armenia
  region: EMEA
  social_tags: JSConfAm19
  event_url: https://about.gitlab.com/events/jsconfarm19/
  url: jsconfarm19
  header_description: "Don't miss our GitLab experts talking at JsConf Armenia"
  content: |
      ### Join two of Gitlab senior frontend engineers speaking at [JsConf Armenia](https://jsconf.am/)

      JS Conf Armenia 2019 will include not only workshops and talks but also competitions and interesting activities to have fun. The conference is a good opportunity for the participants to obtain new knowledge, meet community members from other countries and broaden theirnetwork.

      To get a free invitation to the conference you need to request your invite on the [website](https://jsconf.am/) before Nov 23. Later you need to purchase tickets to attend the conference.

  speakers:
    - name: "Natalia Tepluhina"
      title: “Senior Frontend Engineer, Create"
      image: /images/team/nataliatepluhina-crop.jpg
      date: "November 30, 2019"
      topic: "The Magic of RxJS"
      description: "RxJS is often considered as complicated but it's not true! It's just developed to deal with difficult asynchronous tasks. Let's try to learn this magic while building a simple game with RxJS."
    - name: "Nicolò Maria Mezzopera"
      title: "Senior Frontend Engineer, Package"
      image: /images/team/nmezzopera-crop.png
      date: "November 30, 2019"
      topic: "Rewards and Struggles in maintaining a Vue.js Open Source library"
      description: "The talk will an informal overview of workin in Open source, what open source can give to you and tips and tricks to be more effective in your OSS efforts."

- topic: RubyKaigi 2020
  type: Conference
  date: September 03, 2020
  date_ends: September 05, 2020
  description: "Once a year, Rubyists from all around the world converge in Japan, Ruby's birthplace, for the world's largest and most well-known Ruby gathering. Held almost every year since 2006 with English and Japanese as its official languages, RubyKaigi acts as a hub for the international Ruby community to meet and share ideas. This year's RubyKaigi (2020) marks the 14th event in the series and will be held over a 3-day period starting on April 9th at Matsumoto Performing Arts Centre. Speakers will include well-known Ruby developers from Japan and around the world, including Yukihiro Matsumoto (Matz), the creator of Ruby himself. Don't miss the fun at this year's one-and-only Rubyist gathering!"
  location: Matsumoto, Nagano, Japan
  region: APAC
  social_tags: rubykaigi
  event_url: https://rubykaigi.org/2020
  speakers:
    - name: "Tetiana Chupryna"
      title: "Backend Engineer, Secure:Composition Analysis"
      images: /images/team/tetianachupryna-crop.jpg
      date: "September 03, 2020"
      topic: "Graphics programming with Ruby and OpenGL"
      description: "Ruby is commonly considered as a backend language. We'll try to go beyond this thesis and explore how Ruby can be applicable to something different like creating graphics. We'll focus on OpenGL, explore its tools for controlling the scene and drawing objects: from primitive to triangle meshes and more. Graphics programming is such a fun activity and Ruby is such a beautiful language, let’s see how good are they together!"
     
- topic: Intro to GitLab CI/CD and Anatomy of a Pipeline
  type: Meetup
  date: September 23, 2020
  date_ends: September 23, 2020
  description: Overview of the architecture of the GitLab CI/CD system and the basic parts of a pipeline definition.
  location: Dallas, United States
  region: NORAM
  social_tags: CI/CD
  event_url: https://www.meetup.com/DevOpsLive/events/fdfllrybcmbfc/
  speakers:
    - name: "Steve Grossman"
      title: "Solutions Architect - Western US"

